version: 1.3.1
files:
  - url: Another.Redis.Desktop.Manager.1.3.1.dmg
    sha512: nzWCH/SM5P6esROI4cvMZHyEtdd9BeZNXNR2ZSUDDRsW4O7rex7of1JDF9jwuWqy+bGBtpciLvSleD4dMapumw==
    size: 55709108
path: Another.Redis.Desktop.Manager.1.3.1.dmg
sha512: nzWCH/SM5P6esROI4cvMZHyEtdd9BeZNXNR2ZSUDDRsW4O7rex7of1JDF9jwuWqy+bGBtpciLvSleD4dMapumw==
releaseDate: '2020-03-13T07:28:03.078Z'
